<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="tsbtnOpenDev.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAZ6SURBVFhH1Zd7TFN3FMdxtqUXeVaFQAtS2kIpUEGpWBEt
        LYqCyBsLFoUCvtAJOp2O6IY63dwUH/ie6NRlmul0LtGoG5kzumWa/WG2ZHOZmTFbHCR7ZMuyZUu+O+f2
        doLU+vxnJ/mkv/u75/G753d+jwb8r0TjGJKmsStXq3OFS2pH4DVNlvAPw23u43esI6k/PVHbhcUah/BV
        xnwVWs4ko/t2IS7fKcV3fy8R4Tb38TvWYV22kcwfX9S5ylqNTbgytUONT3or8MWfc3DxDyfe/a0QB361
        o/PnHBFucx+/Yx3WnbIpBmzLPiR3jyZqh7AupTYUp29OwpXfq3H0p3x0/GjFxjtZfmGdY6TLNmxrdIaA
        fLVLbh9ONA7lFutzw/BRTwVO9hZg820r1t8a80iwzcneaeim6WFf7FNy7194tGNbh+HDnnIcuu3A2hsW
        tH+d+VisI9vD5IN9WRapHpwJni9jZSiOfpOH/d/asPr6KKx6QthH102b6DOxPIQzUSOFGyhcNMvOpqHr
        hg1tVzOw4rP0pwL7OngjF8+fM4OXqxSuv/CyyXCr0Pl5Dl64nIGlF80PxDpXhcQCJVq7U32+70sb+dx7
        fQLMsyKgsQsLpbCSVAYMjs0TULUtAau6M/DsuVS/NB4zir+W+jAYpiqw4L3kATq+WHPJgsotCVwLX0qR
        PaLODbSbZoRh5m4D6g8kYf4pk0/cbyXBXBECW0uk+GypD4U+X4Gmd5Ix5zhtQjVhmNWlH2DnpeGIES6K
        kVwRhhiH0iqFp7m3CxusCyJRvV2P0le1aDxqHEDdoSSklgyBfrIcmbPCxb7RrhDo8uRwH05C9txh0Nrl
        SCkeAveRpAH2TPlrWji36zCWYvE+I4XnDAiX8tvUqOxIQOHqOMqEHnVvJvYjtyUKCRQsyx2BZWdGin3p
        tMloc+Vw7TOg5bQZWQ0Roo5tcdQAe9Zh3xWbEzBpRQwP4LwUnjOg6CndGI+S9fGiUlH7CNTs0mPmnrsk
        FQRBa5Ojkb7OtdfTZy4PRvwEOZydOvF59oFEUSetNKSfLX/Q9LUjRN8lG+JR/Eo8NBOFW1L4gIDhE4W/
        nNv0mPZSnKjETF8zAlVbdZixTYcqKpy4bDkNQoBrj0HsY0xFwdBkDqbMeZ5r6Z3WpoA+T/mfDlO8zvNh
        zLT2OCpEHaKzlb9I4T0DqO6kAbx4dwBM0UsjUEaZqXhdi7hxMhgmKcW2l5mUpRlbtajc7HkuozmOy5ZB
        Z/folW/Uitns65MHUEWD6jcAnoIZtASLpSm4lyLKRnLBEMRaZXAsiRGniqmk+eQv9D7bFkWLOuayUDGD
        vnyxXnmHtv8UcBEWbaAC2aT1acTkcOVmyaC3B4nPPKi+FLTFQpcrQD2GBrk0eoC9Fx50wVrNvUUobMhp
        jYJzh96nEcPVa3AEQUMBtOOVyG6KxJQVGkxersG4hkjEZweKwU2FwSjf5FlNvqimGONpRfVbhpo85cQU
        ZxjqupLumzquD+dOPe0FdL5nyqC2yBBDv4y3nV4ZhuqdOp/2DK+EOtrojBWhvB2PkcJ7hK9R1bt15OD+
        WeBUz+pKRP5KNUY5w6GnjBjygjC6OpyKKxa1bxgGFF1fanbRCtqpRXSu8roU9q6Ih1G9Ck1vG1H8su9i
        9MLTwRtLPe2AjGuvQdzlfOl6YZ/se2RtBGIdwnwpbH/h47hqRwJmH0ykPeH+X/KosC/eDSs7tfc/jln4
        QqIvDkHTcaO4e927LzwO7MO1T4+mE0boptHG5e9CwkLV2Z7mCqfjM03ccp8kE1wPXBeLL5hhcoZy5T/c
        5ZQvkGY68RaeTUUdzfGDasIXbFNP50bzmRSkVFPVP+yl1Cs8Wn1xMNzH6aS7kCoeKt4DxR+sw0XZ+kEq
        3McMYB/8j0ly+0AZRAwmBCIsyhrYTJeVa5YFQ7HwfApW0v2u+bRJTCuvhFI61Rhuc1/z+yasvJpOuiaM
        nqei5ab4NDonsIF8BRLPEOzfr7BSMBFH8EZRRsyNMMpORecoepLp1jR5XQzcJ+jWRH/D2ujGy3Cb+/hd
        Et2YosfKf1CZFIfJtpBIJ6IJ/ij271dYIYiIIUYTJcQ8YgXRrhw6eD85vhJlkX0/1Kro5VOUUY1R9ERa
        ZbdVKYqP5RGDtpPucqKRKCDMRCThzYJf4RSxEiuHEmwYS2gJPZFIGAkTkdoHfuZ+fq8jWF9DDCdCCAXh
        I3hAwL+/HJ1QMufZxQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tbtnSave.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAIeSURBVFhH7ZfLShxBFIaPBCRCguALBJVkE3BnJMHLRtQ8
        wEAkaseuqu46rS7EN3AXkk0kD5CLGEHwBbITXXoBF1lmJ64V0RByOVXU9HQ5NTNdPY0g+MNHz1TV+fuf
        6tM9M3AnhzogSkaJqcJwOQk8eWr8PFSpdAKLv4PAf6XAcdU455TAwTqT9hk37jnE5UhayPAnfYIvIOKv
        /sjPEOIP7fMGTyCKus0ZWihKhtMAHD+Z0WLi8m3qJeSWGW2hbAAhN8xoMQm5VvPSfoGZaaJsAIbfzGh+
        MZynnYv0a44frADTeAFh8kjPNVQ7AZaXu6jur65V4vg+9aoSxns006HnnWonQBg+pLoz4lK/5/Jd6mUh
        V/S8U1YP4LoZzackeQCvZv7oWiWrCS229bxTdoAmCxtI37ameQV+zHjVaLqzdgC1nS/MjJ8YDlDtacar
        hkcAhWqqY+KAHjCHraF1HI8gCH6b+no8A5TP7QwQBOeFqN4VWbwCKBMhXwJjPYWI48fks2t5+u0ANVa7
        EphYnp6X4Bd19RKIZMgbFj8jv6n0a7nK7WzCMvEMcEmXYA74whPdUOqYF7U+ip4Dk/uW5803oUTL03sH
        hJwFIfphHvv08Tpq3AVf7KV6+pGrH9E5A2R/lNqo7wQ/XA8hjdw0Z3NI3TrOojJpFiAI7tOinfqikng9
        c0W7PGnO1kCVyj1aPEb94P7bVRSBE7ov7mQJ4D9vFWX+msbQGwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tbtnRun.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAHnSURBVFhH7dfZK4RRGAbwzxKSklJKuVAuXCgXLlwoF8qF
        Ev8Dg7GPfTf29d6fYd93Yx3bMDdISkqJZM8Yy8PRyPK9M987U74b3um5/j3nm3NOHel/fk6HOUnfYU5E
        +3YC2rbj0bYVh1ZTLFpMMWjejEbTRhQaNyLRsB6B+rVw1K2FQb8ailpjCGqMwaheCULVciAqlwNQseSP
        8kU/lC/4omzBB6UGL72NoafTnIxfw+e9UWLwQvGcJ2zc9/nVlX/Bi2Y9UDjtLv8SquEz7ih4i439HDVx
        3bSbvAAX372YxMe4iuumqALMlb/8+LmC509K8gLcz/6CJ1mcxfMmiALc//wZVjLO4LnjRAHuhnuCxW64
        eM4YUYCDiw33iDuH4eDZo0QBDi42nBU3ilHCs0aIAhxc7PYHXLLiCM8cJgpwcLHbLThnxx6uHSIKcHBx
        1O5xyo49XDtIFODg4qjd4YQVR3jGAFGAg4tzfotjxSjh6VQBDi7O+Q2OHIaDp/cTBTi4uGSucWg3XDyt
        jyjAwcUlc4UDMs7gGqoABxc33CX2ZXEW1/QSBTi4uOEusPctruCpPUQBDi6uV+NZ1xu88x5XcboAA1e6
        Xrk4WUBNnCwgHg1q4SndEv1AUQMXsXH0iEeD6iv/wyNJrzzCmH5Y8iSuAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnStop.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAP5SURBVFhH7ZfLS1RxFMen9i37G9q2ad1zkZWVOjozmqW9
        W2VUmxIsKnqQumqjFUFQ0LvosehFYFT0gCKIBIvehG4yKknnfvp9f+feGcPRmWtCizpwxPnde77f3++8
        fucm/ksxCTKZqmxNzYHYmkrtl20IMz4Jli1rpLoar5lMPI3samsbQrh4EqxcOWWgsrKXdevg3Tv49Ak+
        fixN9a5snK0whBXCli7ZTKaNhQvh8WO4exeammDbttJU78pGtg5DWCFsaRLU1U3rmzkzy+7d8P07pNOw
        ZAlUVpameldh+PEDYQhLmCF8cclWV1+logI+f4bOTn+KETEuprI5etQwli5FmCH82BLU1paxaBEcO2Zx
        1GnkgUIkY6lsHLHPCWE5TGGHNIWFlpbJg8lkNytWwM+f0Nycd+d4VLY7dsDgICxfjsd2HCHdSHFxamLB
        Arh92xJI/xcCjqMKxdOncOuWxxNHSPe7BI2NU79VVPSzZYudfu1aSCYLg8bRqirYsAGyWdi8GXGIK6TN
        SzadPkx5Obx6BefOQVmZxVFrygk1FWW4TiTVekSg5/pdU6PGY67X2uLFhiGsy5cN2627LtkZ0po4o+l9
        5eUBbW3w5QukUkZYVwdHjsDZs7BpE+zaBadOwYkTcPKkvaP1ixdtzcXZJ97Bg3DmDHR0GIY8qY2ppFtb
        8VyO08gTiUlDyWSXJ+3vh/b2/KlPn7aGsm+fN2TjRrhyBd6+tc2o6bx5g9/4+fPw/Ll55OVLOHQIrl0z
        FZ68prWvX/0BPafjTgTp9BzvqgsX4MULe1GuVR/Ys8fWdNrVq2H+fNi+3ZJ0xgy4ccNKbPZsmDcPnj2z
        jd27h8+l48fhwQM7TBTOnh7jcpxBKjU3oT8FNyADlaOIRdLdbc9EIK/MmmWhuXnTNqCTK8Yu0fxGHj2y
        uK9fb6EabQOjhkCxVBd8+BCuX4dLl6wsd+40D2gzivmTJ9DVZe5XyGR7/749U/LZjTh6CHweREko8igJ
        pUoeJZncrgzXWn09rFplJ9JzEcgrW7fmu6a8puSLSjGqDiWhy5ffkjCSXBm+fp0vQxmJQO4VcBQaAUbg
        +q3yHN4zhj8XRlSGwnYcI8pQkmtEOola55o1E9uIgsAn5qiNSJJrxXfuTHwrFuZYrViSu4waGswLE3EZ
        tbTA0JCvqKKXkcRfx9q1avj9+3xiFSIYS2WjStJ4JiyHWfQ6jsQPJEqs3t4/G0jUxvv6fJKWPJBIND75
        kWzvXhurdBp5QpsqRaOwDQwgjNgjmcQPpWqhSiA1mrhDqWxkq9sv7lAqyY3lKqEPH+KP5bJxtuMeyyW5
        D5PhjaVUlY214fF9mETyVz/N/gFJJH4B9DKMYQE851AAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tbtnRestState.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAZ6SURBVFhH1Zd5TJN3GMdxtKUvN1Uh0HKUtlAKVFBQK6Kl
        xYtDzkJBQA7xdopOhyO6oUw2N8UD74lOXaaZTucSjbqROaNbptkfZks2l5kZssVBsiNbli1b8t3zvH07
        QSp4/bMn+aS/9/c+x+99fs/vqNf/SjR2v2SNTblenSVcUdt9bmhShH8YbnMfv2MdSf3pidomLNfYha9S
        F6mw4lwCuntycfVuEb77e6UIt7mP37EO67KNZP74os5SVmuswrVZHWp80leKL/6cj8t/OPHub7k49KsN
        nT9ninCb+/gd67DuzC0RYFv2Ibl7NFHbhbbE6kCcvT0N136vwPGfZqDjRws2350wJKxzgnTZhm2NzgCQ
        r1bJ7cOJxq7cZnluFD7qLcXpvhxs7bFg053xjwTbnO7LQzdND/tin5L7oYVHO7FpFD7sLcGRHjs23kpH
        69dpj0Ub2R4lH+wrfZlq+EzwfBkdgTj+TTYOfmvF+ptjse4JYR9dt62iz7iSAM5EpRRusHDRrD6fjK5b
        VrRcT0XzZylPBfZ1+FYWnr9gBi9XKdxA4WWTWq9C5+eZeOFqKlZdNg+LZYEKcTlKNHUneXzfnxbyuf/m
        FJhrQqCxCUulsJI4vLwjswWU7YjFuu5UPHshaUjmnTCKv+l1QTDMUmDxewmDdDyx4Uo6HNtiuRa+lCK7
        RJ3lYzOVB2HOXgPqDsVj0RmTR+rfioe5NADWFaHic3pdIPQzFGh8JwHzT9ImVBmEmi79IDs3DceMqKIY
        CaVBiLArLVJ4mnub0G5ZHIqKnXoUvarFvOPGQdQeiUdSoR/00+VIqwkW+8ZVBUCXLUf90XhkLBgFrU2O
        xAI/1B+LH2TPlLymhXOnDhMpFu8zUnjOgHBlRosajo5Y5K6PokzoUftm3ACyVoQhloJNqA/B6nNjxL4U
        2mS0WXJUHTBgxVkzJjSEiDrW5WGD7FmHfZdujcW05ggewEUpPGdA0Vu0OQaFm2JEpfzWaFTu0WPOvnvE
        5/hCa5VjHn1d1X5Xn7nEHzFT5HB26sTnuYfiRJ3kooABtvxBszdGi74L22NQ8EoMNFOFO1J4L6/RU4W/
        nDv0yHspSlRiZm+IRtl2Hcp36FBGhROVIadBCKjaZxD7GFO+PzRp3pQ513M1vdNaFdBnK//TYQraXB/G
        5LVGUSHqEJ6h/EUK7xpARScN4MV7A2DyX4pGMWWm9HUtoibJYJimFNtu5lCWyrdr4djqei6mOY7KkEFn
        c+mVbNaK2ezvkwdQRoMaMACegnJaggXSFNxPPmUjIccPkRYZ7CsjxKliHDSf/IXuZ+uycFHHXBwoZtCT
        L9Yr6dAOnAIuwvx2KpAtWo9GTCZX7gQZ9DZf8ZkH1Z+clkjosgSox9MgV4UPsnfDg87ZqLm/CIX2zKYw
        OHfpPRoxXL0Guy80FEA7WYmMxlDMbNZg+hoNJjWEIibDRwxuyvVHyRbXavJEBcWYTCtqwDLUZCunJjqD
        UNsV/8DUcX04d+tpL6DzPU0GdboMEfTLuNspjiBU7NZ5tGd4JdTSRmcsDeTteLwU3iV8jarYqyMHD84C
        p7qmKw4z1qox1hkMPWXEkO2LcRXBVFyRqH7DMKjo+lO5h1bQbi3Cs5Q3pbD3RDyM6lRofNuIgpc9F6Mb
        ng7eWOpoB2Sq9hvEXc6Trhv2yb7HVIcg0i4sksIOFD6Oy3bFYu7hONoTHvwljwr74t3Q0al98HHMwhcS
        fUEAGk8axd3r/n3hcWAfVQf0aDxlhC6PNq6hLiQsVJ2tyVXBdHwmi1vuk2SC64HrYvklM0zOQK78h7uc
        8gXSTCfe0vNJqKU5Hq4mPME2dXRuLDmXiMQKqvqHvZS6hUerL/BH/Uk66S4liYeK+0AZCtbhomz6IAn1
        JwxgH/yPSXI7rIwgvAmBCAqz+Cyhy8qN9MUjsfRiItbS/W7JWZOYVl4JRXSqMdzmviXvm7D2egrpmjBu
        oYqWm+LT8EyfBvLlQzxDsP8hhZX8iSiCN4piYkGIUXYmPFPRm0C3pultEag/Rbcm+hvWQjdehtvcx+/i
        6cYUPlH+g8qkOEq2uUQKEU7wR7H/IYUVfIkIYhxRSCwkmolW5Ujvg+T4Wli67PuRFkUfn6KMaryiN9Qi
        61ElKj6Wh4zYSbpriHlEDmEmQgl3FoYUThErsXIgwYaRhJbQE3GEkTARSf3gZ+7n9zqC9TXEaCKAUBAe
        gnt5/Qvn251CmZhrHQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tbtnResetPos.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAZNSURBVFhH1ZZ5bFRVFMarZt68mXZmOi3z2pm2IAGNIYAI
        SCkgyG6LIiiFyI60lC50m1IQtFBkKaLsVXBl0eCCyo5tWQtUZBMqi4SQgAYSwIgRgmAwn9958woMHaaA
        /ONJfpl59517zr1nefeG/K8ktm1eM09bb5EnwbuD7PM08V7Xkf8yxneiY6g/OHEn5Odo8fk/109eikZL
        jiNu/2XEVF9BvXP/6Mh/GZN3oiO6MseYfv8SneAdEh2fX9XQuxmeI1fgPHUd9uq/EbrzKqxlf8G62oD/
        ZUzeiY7oNsjbBJkrNgxz9ybuBO/UuOdLEVN1EfbDVxG2+QosX12CZcWfwaFO2NYrsB+5iphdFxGbOBuM
        RrFh9u6EuZxbf/DniPjxMmyVl2D9/CIsy36/J2SOrfIy6jE1YktsGuaDi6w2btAKOPZyJxvp+JPzsHx0
        n3Cu2BBbcQOW1x0JyZenxyxEVPzG3F6AuugM1Pf+I7QhtsRmTLfpcLctGGi4qy1SNJGlh2Fdcw5q6Wmo
        8089GGjLuvYcIhcfg7Sr4c5fpG1cvRcidOUvsCw4CfXtE3US0edjRHV6HWrJ8YDvb8Wy8CRCvzkDLWke
        o+DNMtwakpz8iCehANasCqjvHoN52pHgTDig/7pfXIy4zm/CXFxdWycA6ocnYM0oZxRyjxiefRKT4O2i
        9ZgJc852KGOrYJ50MCDq+D2o13Ua7Mmf6c/RjFhcp0kwv7GfHICD9aN67zxfee0H+qiE1m0GPO0KEgz3
        etvNCO/7IZSsLVBGfscd7q1N4fdwdZmC2I4T4Ux6Sx+L6jUbsR0mwDxuN2y9FyGmXQF1JvOZjm6fT5TU
        MiiZWxDe9wN2hHeq4Z4LYGGEDvoKyugKmAathpLNSBRU+WHr9yliOoxHvd5zoM75SR/Tes5ADFOn5O1g
        HRxEZO95uo7t5eW15iu5lbptU1o5wgZ+IcVYbrjnAtp4z6upG2EaQURp6FrfIhiuGlzPjOPHJB+Widto
        bIdvrGsxP7c5vsjx2Vq4iYbzEdl1st9cwTRsnc82fagj18MTn3/acB8S4krIuCZGTIPX+JT0RayDkr4Z
        SgaNp1UgqnUGtI6FPoMyRpwdvXA1H8zIlfvG8rZzQdnQ2uXd0BFMw9fftDtkDdT0CqYg+w/D/R0WoCsz
        EqwJyZ3WKhWudtxtKp0ZqDkbYMn8GsqoCt9YShkXOhqu+Mwbz2LD3yYXkLHJfwGSAkvmJoZng79yDUxJ
        RHvurGUKzC8v8ekJjIwpc/ONZ0uf93Wd8M7j9AgGtCV60oq3pkCKMCyVux1VHngSsb44C64nh8PZJpPP
        3+qL8uOVlYh4mrtvPhSW5NJa82uQaNlGrLqtCNmGzv6s3KytAScJSloZwuNHQWvBRXCXaq/5MA34Ekr/
        FVCT5iLiqZHQuEBH+zEMP0MfwIYgPpz9l/q3YXTbvE4aPyJKwa47h471Yc4qg6NTvl54ruZD4GrGX8H4
        b+/CIh3ja+WAsBOUsbsQ1a0EvLq1Mdz7RK5R1ly2WJAoSKiV/F2wDlwMe7cJTEcanPGjYes+EZZhS/X2
        rFV0t6CM2YbQnC2y+2rD7U2Rw0h7oRTKhD3+bRMAverlW1C4mzsi0ppBwq4zfINuW2PqWIDphlt/kePY
        lr3Vl4ogO7lnpJ15xtiyt9z5OBbRL6Gdp8BadED/Etb6LtwPtCERsk46APezk4NfSETk2hSVOI/H5+E6
        c1onsvO8nTDPOAp3z3eY+7u8nMoFMjppAUKnH9XzXFdNBERyzlMydDrvDc/NuftLaY3Iaj1Mh6OIl42S
        Y/4HSjCk1agrcxxFhyA26LzIMFunPEQeIRbiiGqZkumOz90X1W8ZbDN5teL9zlx8SA+rdILpVZ6eRO8K
        CfWUaqgLTsFecgLRLy1hvnN3R7VKH0lbZvIwEftBRZTCSH0iH4qXSJq9YfdVEa3Tzrt7zoaWWgHHFO5u
        Oq9Xi87qyH8Zk3fu7jMR3Tr9rPOxxOWc24u0IG4imxL7QUUUrMRDWpE+ZDQZT4qV8Ec/cjROrNKaDjkT
        2XTYBVd8xjUhomXKea3FsF+djRIrTY4GC6hbSFJIEmlONFIThaAiIRIlUbYTmRhHGpLG5HHyBGlCmt6C
        PMu4vG9ERD+WuIiNKCSA85CQfwEYpxBQ2iO7awAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tbtnHome.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAARwSURBVFhH1ZZtTFNXGMePwLrpmG9b5ggGppHgHNlMutmN
        sLiwbJqxl8TEDy5ZFgMKdPUFcVCBUqDQuRk/zqHTsJdoGJhsRRyI1IuWQq/0ZUBnYQ1IkMiodFgKHUXa
        Z+fCsXh77y0v6gf/zf/D7T3n+Z2X5znnoidaSuOmmBLTRjF5fLw63vLWUrVJ8onKJK5QGjY5SowJUGx8
        BYra4kB5fT0UXo8FBb1Wq2iNkucb1qwj3R5eVVU7w8vMiZlKwxZHqUkMKtNm4IMX0mtBYYiCAsOLkN/6
        POQ1rzgrb1m+gYRZnEraE+PxrLvKzBJYELxlFRxpWQ5SKtKbq1smJ+EWJrUpabuaftO9WLhcHwny5mWQ
        27wUcnSiCqUViUjouVVmTtqqphK9jwb+NHx1TQTZVEQlCR9aqj/fWae2bHHMBT9ukcD3ndvgpPVD+K4j
        OST88NWnsCPgUFNYPsEIS21JbBKCM/79Zg4Mjt8Af9Bv/J4TDP+cgaNt8bzw7KZwOESFwQEKbSYorkot
        b6cIwY/hGd8aM2HUVEh7fW441/U5LzzryhI4qF3SQHBclZolRj74N+Y3wDnRCz6YnLcru3bzweFAIwLZ
        JZRMkLP62iQRC+25baQOz+0/jm972qHPrQfP1DDnndfvgmNtr3Hg+y9P+2eCnZXKKJbzwX/s2gX3YJxl
        u0sL35oSWAmn6c0Cj8/Jatd+p5oPDtIG5CTYWamMr2uC4Uy2m4fP4QUdDbh/zAAFuOT4sr2yezer7YR/
        BPKurWbB9zVMbwFj9nFdQifYg+FMnQ9P2mECRgIut34QstR6RptY7U93fMqBf1k/7fcJekbFxrjBYHgR
        HYN3czjgMf8grvUVgnAm4Rr7Vaw+1d1SDlxahyDjIvqMoGekNMQ5HoQzJ5ySjgYPDAXs9g/AEf1zIev8
        cn8xq091dwYHnvkHzwDy6Vj7g/D7x+vQZAdOp9sBn+h8VxDOJNzfo/Ws9qfaP+LAMy8i2FuLthP0jBR0
        rIbvbDfcKQc33Aq4Z6wR5LpneeG/2Hax2rr8fZBzZSUHjmcPaZqgJFTQ0XK+i6Xc+h7O5z6WO+9WQSn9
        cgCOLxr4rWcfjPjsrHa04wdeeLqGpwwxXCx0qxmdZ8AFvRzf9FBgG62Bf33dnHfMf0rdei68Fi//BVRB
        sGzl6VcZ+W61IsNLGKaFu2Cft0+1f8wLT7+AYE8N2kqQbOXpV6YIXalFrVFgdf2KK7s7pIemLHDCsk0Q
        nlaD6giOX3JdpDZUnf9k2wE3Rs9jmI3lAa8eLvUXQi71giB8bw2aSqsNcR0zytU9E5PdLHKEKjXmbC/Q
        rYGj9KvTLmvdyFtqQXDG8/s+xINIklIirxCc72yfC47L7iwJPz9lXw1PPkxFOB8FHCddxc6qBXyU3lcW
        hTYcpML+Wiw8tQZ59miQjIRbnPDIw/c3olRZPRpYCBzP+jSefQwJ8/BS4iWUNaAU7JMYbg+Gf1GL3Om4
        xDBchh1Nuj1epdaj1Rl1KJ48PolC6H+BVsJLPWxk5wAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tbtnJogOnOff.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAHISURBVFhH7dfJLwNhGAbwsYRGJEgkEomDxMFB4uDgIHGQ
        OEiE/4Gq2ndKUbuq/8W+L0XVrmhPEomDg4NLSSNE8DB0api387VNfRfe5LnMHH7PN8uXfML//ByLq8Rk
        cRVjzFkEs7MQ5rMCjJ7mY+Q0D8MnuRhy5GDQkY2B4yz0H2Wi7ygDpsN09B6koecgFd37KTDuJaNrLwmd
        uwkw7MTDYI9Dh12DdluMycvQM+4qxa/h27Fos8WgdSsaXu77/OrKZXjLZhSarZHKJ8EN34hE03u87Nfw
        xButEcoCPPHGdaoAR7xhTVAW4InXrxIFeOJ1K0SBcOLiqOG1y0SBcOGvePmIGl6zRBQIB/6CJ1/U8OpF
        ogALf8aDX7xn5/O+PGp41QJRgLXyJ3g+8hNvt2l89+RRw/XzRAHWY3+E2xc5Lr8uhYXr54gCrHf+gJtv
        MdoTFdfEBIJXzhIFWB/cPa6ZCRTXUQXUcOmde3DlN8HguhmiAAuXfrU7XCoSLF4xTRQIBJe211tc+BIK
        rqUKBIpLO5wb5yHj2imiQDA4a5Nh4eWTRAGeOF2AI04W4ImTBcRDAy+8bEKgDyg8cDFejh7x0MB95X94
        BOENt7Qt5r1VNxkAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tbtnLeft.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAHlSURBVFhH7dfZK0RRHAfwYwlJSSmlPCgPHpQHDx6UB+VB
        if/Bvu/7NvZl/CHe7LsxGMNgrPMiSUkpKdmzz88ZOTXO73LPPbgv/Kbv8+d77u/MrUv+h5+0fmJIHyDg
        noxBmiECmTRZwzQjBLJpckZpxgjkjhPImyCQP0mgYIpA4TSBohkCxSYCJbMeUGL2gNI5TygzexreGeXh
        4R/FacrnvaBiwRveuY/zqyd3wystPlBl8cFPQjd80ReqrX74KeiJ11j9Py8gi5/D7ltMxy2qeM1SgHIB
        eXzvQ9Tw2uVAXEAWv4B9FDW8zhakUEACv4QDFBG83haMC2jFr+AQRRRvWAnBBbTg13CEogVvXA1VKCCI
        38Axila8aTUMFxDBb+EERQY3rIXjAmr4HZyiyOLN9giFAl/grjfcPZyhyOIt9khc4CucvV4f6L+cjwze
        uh6FC6jh7PX6SO88H61420Y0LiCCs50/0evHRwvevhGDC4jibOfP9BbwEcU7NmNxAS042/kLXQAfEbxz
        Kw4X0IqznTvp2fmo4V1b8biADM527uR+anj3dgIuIIuznbNZP+1Txbt3EhUKfAMX2bk73rOThAvoiRsd
        ybiA66NBL9zoSFH+QNED73Wk4tO7j+ujQfeT/+Eh5BVDb1Kg4N0zSAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tbtnRight.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAHVSURBVFhH7dfJK0VhGAbwYwhJSSmlLJSFhbKwsFAWykKJ
        /8E8z/N0zeMfYmee53nmcjeSlJSSkjmzh6N7MrxvzvcdORve27P+Pd95b199yv98nVZbjKXVFo2WrSg0
        b0WieTMCTdZwNFrD0LARivr1ENStB6N2LQg1q4GoXg2AZcUfVct+qFz2RcWSD8oXvVG26IXSBU+UzHug
        ZM4dxXNuKJpxsdgZftpssfg1fNYVhTMuKJh2hp37PL968g94/pQT8iYc6ZcwDZ90RO5r7Oz7mInnTDjQ
        AiL42nE7tPkJnjPOFRA4+fOXn1E8e0yhBUQ++zMeSYzgWaNMAdGdP+GeRBbPHGEKyPzhHnFLIoNnDDMF
        RHFt5w+4JhHF04eYAjK4tvN7XJKI4GmDTAFZXNv5Hc5I9PDUAaaAEVzb+S1OSL7DU/qZAkZxdec3OCb5
        Dk/pYwoYxa9xRKKHJ/cyBYzgVzgkEcGTuAKy+CUOSETxpB6mgAx+gX0SGTyxmykgip9jj0QWT+AKiOBn
        2CUxgid0MQX0cPWGO8XOpxjF4zuZAnq4er2OHda8wttv+QnOF9DBRa5XUZwtYCbOFlAfDWbhcR0K/0Ax
        A1dj5/hRHw2mn/wPj6K8APh2UqDO6R6xAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnExport.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAMlSURBVFhH5VZJaBRREC1cQD15cD8oCnoQRBFEEHG5iCCK
        Ry9uGBDBqLh7kEbM9K/JGCIiSgwaMKbn/z8JgdxEJQqexB1URHE7KCi4gRuKWtX/d8/0dHcW08nFB4/p
        rnpVv/pP/QUyh8ovBYkSNB6CbmeEtQ4RpFgCx53fNPgfyxvQnp9pvUMA6Z6qGNywKD6AzK+1ij5A108C
        JXb60yjxCmhxlRK1QruYYRXpUHgiVkBAKeqsqgdoUUPi97FgphLnrCqOjsIE8s+hAnRibECFF31tIhTu
        SAwKqMQ+qzSQYi7ZGinuNnjO58SYZL6iv2S5zWKhcSo1z68q4UfTzWIPKHelVVKhhenk86q0/aPfqKLW
        ZiQoka8SdUFH3WTrLYObSeOnKu2/U4oGk5iXS9nxGLQebhwVULilQpMd/cE88Sw0KNxthyxDitWRoCwJ
        TU0joe3oy9DAm0klVG482ZNXxkDJDRwvwF1ghzbQ4kwkKCsqcdn/uB5noL0wDVrwZyQwC4bNx6gugA+T
        AMo9EAlMo8TXNFO3wMMnif6AZr9YZ7Nb9FSAxmuhPcbcQ/oP99LSnA+qYbTRiw3JWmJR3KEpn+3rIkgr
        oLNxbPIOl3tnlmTCUtW4Na4nSmyBFmeUVVUhrQBdPy+SxPASePkpvj8JGhdH9LzjKdxuvSlIK4B/K5NJ
        cd639wY+Uy7UvaGYm1DCRdYaBedWooP+spr0AkpiWWjjI7k/6HLG2KdkcMMGudNngI5Xfm/DL+DlJvq2
        rODhAz93s/M1XkCwD3Bnn8QfNKWH/fcsUczdDz8udQYYCpsz/3qGxEfRAviSEBYgVlkZQNuxcfYpO/Dy
        1fi8XIDjDAPtPg0L0LjLSgcHfM9odb77Y/E+40Nhd0UBd41xkMBXu2AsKV5YY2zPP5t+eRwAVH495f4W
        jhNedHnbbcW3ocOQ7gCikxrmCP3W0vtmmqmN9LypT2StEtso7iDxND3fs3kN+Q5adGeZAhh8U+VlVyka
        VNLBFUPJXUjO63FxhuRNSOXX2BFTwIcK3w01IjVKgW5J9elEw1Iv1LifPnBF4in6HwPgL+Chdk9/0QNQ
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnImport.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAMxSURBVFhH7VdNaBNREE5FVFQUq2m7u9mkv6YEIv6Agpd6
        afGmhyJ48+RBEAWt3X2728W0USteBKEn0YOIQgWvetBeRPRiEQQR9SJRCrX+tCVNk53ne5t5bdImu2kT
        CkI/GLL53sy8b+fNziaBQigGPSYR54XSn/3apGU/lTNJy35WSPaDosM+DK0ekgY9Msn8UAillZpMoA/D
        q4NsQlTqy3zHxPcV4gwqujMkEydZzth6QuqnYUxRHdiGz/N35CSRWlsoZ1IOFxAyIY5USbQmoCNiODfb
        bdiB1DLsTdLOFgu6mU9PPAFx26YbcKk8sPSsAnQ/UiWhGs6o62s6T5FyEbOhPmI6g6qW/Rgy8rlC3Ng1
        b1i2Nhy74XFcQoBE4CBSJcGO6pnwbTbgPOfabHpSMhb6Z2Hzwu/c1Msz0xELLrqJlkI4+QlQrdzrhaRX
        Zv+EDWdE3LGfseq6n6wao8dvw2ZMmYdw8hMQMnLvhO9KjQsVlQkbdCxg042YtnIBTSQ3LnyrNdZPd7uE
        CEH6HgFrssIklViDkZ5SSe5tSMu9kvTc+5AxPSPWVHYcbmJBeAng57aSScmSv2yxoTd+ne7CFC5aktDY
        OgCnw6bzKGzRsy4pgrwESDbdquiZicJNSlm9MTnXLBJXChFcrYDguYlMdBCOYkjlEAl8jiAYNhfPr6Sx
        icomYOlnPUDr8GI5RAIvAV236J6dF36l/Z57vh4bgsMYlgcbxzJrRDbI7iBTDBHsJSBAaR3r5nExULyM
        Py1d9+gWjAwEbbqd8/wpQKoYItBTAEM0AVHVcp7IRvaLZKTmRVwpa7acIQxzBfD+4FVAqhgiyE+AAH/D
        xWwa5m+9iAmX2Hh9wKujGrN/F6ed8xjday+gHDqvwe4OC4602XCqPQlBpNdOQDmsC1gX8P8IkPvhAFI1
        ReMl2FZPJuc8BKSAC/D7Wb5asKG1SSKpeUnLvUGqGGy+j7lV0IEgVVNIOnTn8zsPkSqGpNFDQS39E51G
        ZB1MZgNVGwGLvQGHJUJ/89z8/yduuRysAU80kPSUK6LGxsvPhFzFrcqDHUFvA5n/VirJas29e51quMUS
        BAL/AK8VNEPJuEj/AAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>332, 17</value>
  </metadata>
</root>